System.Windows.Forms 2.0.0.0 System.Windows.Forms.Panel System.ComponentModel.IExtenderProvider System.ComponentModel.Designer("System.Windows.Forms.Design.FlowLayoutPanelDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.Windows.Forms.Docking(System.Windows.Forms.DockingBehavior.Ask) System.ComponentModel.DefaultProperty("FlowDirection") System.ComponentModel.ProvideProperty("FlowBreak", typeof(System.Windows.Forms.Control)) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.FlowDirection.LeftToRight)
  System.ComponentModel.Localizable(true)
  System.Windows.Forms.FlowDirection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DisplayName("FlowBreak") System.ComponentModel.DefaultValue(false)
- Property
  System.Windows.Forms.Layout.LayoutEngine To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DisplayName("FlowBreak")
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.ComponentModel.DefaultValue(true)
  System.ComponentModel.Localizable(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0